﻿.left {
  float: left;
}
.right {
  float: right;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* ie 6/7 */
}
.horizontal-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.hide {
  display: none;
}
/*=======================================================================
|Custom Mixins
=======================================================================*/
.box-sizing {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* --------------------------------------------------
|Flexbox mixins
The spec: http://www.w3.org/TR/css3-flexbox
From https://gist.github.com/jayj/4012969
-------------------------------------------------- */